//MAIL LABELS
+nav-menu([
	{'title': 'Work',     'link': '#', 'icon': 'fa-circle-thin label-color-1'},
	{'title': 'Family',   'link': '#', 'icon': 'fa-circle-thin label-color-2'},
	{'title': 'Social',   'link': '#', 'icon': 'fa-circle-thin label-color-3'},
	{'title': 'Projects', 'link': '#', 'icon': 'fa-circle-thin label-color-4'},
	{'title': 'Bills',    'link': '#', 'icon': 'fa-circle-thin label-color-5'}
],true,page)
